Znajdź wolną domenę:

Obsługa PHP 5.4

Dodał: etech ( ponad 5 lat temu )

Dodać obsługę php 5.4
Najlepiej jak by się dało zdefiniować wersję php dla konkretnej domeny, a nie konta.
Np. Wybór pomiędzy 5.4/5.3/5.2